Subject: Re: Blx - Chats abandoned
From: Ibrahim Usmani <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 26 Jun 2014 16:16:38 +0530 (IST)

Dear Ma'am,

I am sorry for the late reply. 

I am not sure of why this abandoned chats. As per Ashish the chats which were abandoned between 8-9 pm Karachi Time as per LP Report. I leave at 8: 15 Karachi time (LP time). So most probably it could be BX-AR chats after i have left.

The chats between 3-4 pm, I am completely sure that there wasn't  any chat flow in order to get them abandoned. However I will make sure this is does not happens in future.

Regards,

Ibrahim

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Sent: Thursday, June 26, 2014 3:50:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Blx - Chats abandoned

Till now, we have an reply only from Amandeep. Do others need some special request to give an explanation? 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, June 25, 2014 10:27:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx - Chats abandoned

Hello 

Morning/Noon shift, WHAT happened here? I do not think its due to limited agents. 

All of you in respective shifts @3PM & 8PM, I need an explanation from each of you. 

	Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
	Borderlinx 	11:00 AM 	1 	0:00:00 	Vivian,Amandeep,Sanjay,Ibrahim 
	Borderlinx 	3:00 PM 	3 	0:02:01 	Amandeep,Sanjay,Ibrahim,Alok,Sumit 
	Borderlinx 	8:00 PM 	7 	0:04:19 	Ibrahim,Alok,Sumit,Gelna 
	Borderlinx 	9:00 PM 	1 	0:00:00 	Alok,Sumit,Gelna OR Gelna,Kaeiara,Hasan,Subir 

Regards 
Subir